Advanced - Powered by Google


   
Log In
New Account
  
 
Home
My Page
Project Tree
Project Openings
InterLDAP
          
 
 
Summary
Tracker
Lists
News
Files
          
 
Posted By: Sébastien Bahloul
Date: 2009-09-28 15:31
Summary: InterLDAP upgrading to T5.1

Requirements :
- upgrade your maven dependency to interldap 0.6-SNAPSHOT
- add a parameter to your web.xml tapestry.use-external-spring-context=true (<context-param .../>)
- remove all contributeTranslatorDefaultSource method in your customized modules

Latest News
LemonLDAP::NG 1.4.3 is out!
    Clément OUDOT - 2014-12-19 14:48
Talend Open Studio for Data Integration 5.6.1 available
    Patrick Coffre - 2014-12-11 17:33
Emerginov 1.2 now available!
    Emerginov OW2 Forge - 2014-12-09 09:53
XWiki 6.4 Milestone 1 Released
    Thomas Mortagne - 2014-12-03 11:37
SpagoBI 5.1 RC now available!
    Grazia Cazzin - 2014-12-02 13:55

Discussion Forums: InterLDAP upgrading to T5.1

Start New Thread Start New Thread | Admin

 

Topic Topic Starter Replies Last Post
   

Copyright © 1999-2008, OW2 Consortium | contact | You have a difficulty, a problem ? Please report an issue using your OW2 forge account credentials